"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "da ASCII a ISO Latin-1";
"About Cabos" = "Info su Cabos";
"Bring All to Front" = "Porta tutto in primo piano";
"C" = "C";
"Cabos Help" = "Aiuto Cabos";
"Cancel Selected Transfers" = "Elimina i Trasferimenti Selezionati";
"Check for Updates..." = "Controlla Aggiornamenti...";
"Clear" = "Elimina";
"Close" = "Chiudi";
"Connect" = "Connect";
"Convert Selected Tags" = "Converti i Tag Selezionati";
"Copy Local Browse URL" = "Copia l'Indirizzo Locale";
"Copy" = "Copia";
"Cut" = "Taglia";
"D" = "D";
"Download Selected Files" = "Scarica i Documenti Selezionati";
"Dutch to English" = "da Olandese a Inglese";
"Dutch to French" = "da Olandese a Francese";
"E" = "E";
"Edit" = "Composizione";
"English to Dutch" = "da Inglese a Olandese";
"English to French" = "da Inglese a Francese";
"English to German" = "da Inglese a Tedesco";
"English to Italian" = "da Inglese a Italiano";
"English to Japanese" = "da Inglese a Giapponese";
"English to Korean" = "da Inglese a Coreano";
"English to Portuguese" = "da Inglese a Portoghese";
"English to Russian" = "da Inglese a Russo";
"English to Simplified Chinese" = "da Inglese a Cinese Semplificato";
"English to Spanish" = "da Inglese a Spagnolo";
"English to Traditional Chinese" = "da Inglese a Cinese tradizionale";
"Escape Sequence to ASCII" = "Sequenze in uscita a ASCII";
"F" = "F";
"File" = "Archivio";
"French to Dutch" = "da Francese a Olandese";
"French to English" = "da Francese a Inglese";
"French to German" = "da Francese a Tedesco";
"French to Italian" = "da Italiano a Francese";
"French to Portuguese" = "da Francese a Portoghese";
"French to Spanish" = "da Francese a Spagnolo";
"German to English" = "da Tedesco a Inglese";
"German to French" = "da Tedesco a Francese";
"Help" = "Aiuto";
"ISO Latin-1 to ASCII" = "da ISO LAtin-1 a ASCII";
"Italian to English" = "da Italiano a Inglese";
"Italian to French" = "da Italiano a Francese";
"Japanese to English" = "da Giapponese a Inglese";
"Korean to English" = "da Coreano a Inglese";
"M" = "M";
"Main Window" = "Finestra Principale";
"Minimize" = "Riduci";
"N" = "N";
"O" = "O";
"Open Selected File" = "Apri i file selezionati";
"Paste" = "Incolla";
"Portuguese to English" = "da Portoghese a Inglese";
"Portuguese to French" = "da Portoghese a Francese";
"Preferences..." = "Preferenze...";
"Q" = "Q";
"Quit" = "Esci";
"R" = "R";
"Redo" = "Applica nuovamente";
"Remove All Queries" = "Rimuovi tutte le Ricerche";
"Remove Selected Queries" = "Rimuovi le Ricerche Selezionate";

"Reveal Selected File in Finder" = "Mostra i Documenti Selezionati nel Finder";
"Revert" = "Ripristina";
"Russian to English" = "da Russo a Inglese";
"S" = "S";
"Save As..." = "Registra col nome...";
"Save" = "Registra";
"Search New Files on the Network" = "Cerca Nuovi Documenti nel Network";
"Search with Current iTunes Artist Name" = "Cerca con il Nome dell'Artista attualmente su iTunes";
"Search with Current iTunes Track Name" = "Cerca con il Nome del brano attualmente su iTunes";
"Search" = "Cerca";
"Select All" = "Seleziona Tutto";
"Select Search Field" = "Seleziona Campo di Ricerca";
"Send Feedback Email..." = "Invia Opinioni via Email...";
"Show Downloads" = "Mostra Trasferimenti";
"Show Network" = "Mostra Network";
"Show Query Results" = "Mostra Risultati della Ricerca";
"Show Uploads" = "Mostra Invii";
"Simplified Chinese to English" = "da Cinese Semplificato a Inglese";
"Spanish to English" = "da Spagnolo a Inglese";
"Spanish to French" = "da Spagnolo a Francese";
"Start Selected Queries" = "Avvia le Ricerce Selezionate";
"Stop Selected Queries" = "Ferma le Ricerche Selezionate";
"Traditional Chinese to English" = "da Cinese Tradizionale a Inglese";
"Transfers" = "Trasferimenti";
"Translate Selected Tags" = "Traduci la Selezione";
"Undo" = "Annulla";
"V" = "V";
"View" = "Vista";
"W" = "W";
"Window" = "Finestra";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";